# Request Created Receive a notification when a new Request is submitted Endpoint: POST request.created Version: v1.0 Security: OAuth2 ## Request fields (application/json): - `eventType` (string) Combination of the Topic and the Event Example: "request.created" - `event` (object) Object containing event information and the user who triggered the event. - `event.id` (string) Unique identifier of the webhook event itself Example: "some-event-type-d231cf1d-86b2-436e-95de-b745c39d2ed5" - `event.time` (string) Date/Time that the webhook event occurred. Example: "2024-05-09T17:55:28.462Z" - `event.user` (object) - `event.user.id` (string) The Tenovos User ID for the user who caused the event Example: "7d675ef0-f423-11e9-8071-89c0c405214e" - `event.user.firstName` (string) First Name of the User Example: "Erlich" - `event.user.lastName` (string) Last Name of the User Example: "Bachman" - `request` (object) Object containing information about a Request. - `request.assignedTo` (object) Object containing information about the user who is assigned the Request. - `request.assignedTo.email` (string) Email address for the user who is assigned the Request Example: "admin@company.com" - `request.assignedTo.firstName` (string) First name of the user who is assigned the Request. Example: "Admin" - `request.assignedTo.lastName` (string) Last name of the user who is assigned the Request. Example: "User" - `request.id` (string) The unique identifier of the Request Example: "8cb8a7e9-9c6d-4669-86ca-293f317fc56a" - `request.status` (string) Status of the request itself based on the current workflow stage of the Request Example: "New Request" - `request.submittedBy` (object) Object containing information about the user who submitted the Request. - `request.submittedBy.email` (string) Email address for the submitter of the Request Example: "jared@piedpiper.com" - `request.submittedBy.firstName` (string) First name of the user who submitted the Request. Example: "Jared" - `request.submittedBy.lastName` (string) Last name of the user who submitted the Request. Example: "Dunn" - `request.title` (string) The title of the Request provided by the user who submitted the Request Example: "Upload Merchandising 2024-08-19-12-50-21" - `request.type` (string) The type of Request that was submitted Enum: "Upload", "Download" ## Response 200 fields